@import 'compass/css3/border-radius';
@import 'compass/css3/box-shadow';
@import 'compass/css3/box-sizing';
@import 'compass/css3/text-shadow';
@import 'compass/css3/transition';
@import 'compass/css3/transform';
@import 'compass/css3/background-clip';
@import 'compass/css3/opacity';
@import 'compass/css3/filter';

@import 'helpers/variables';
@import 'helpers/mixins';
@import 'helpers/elements';
@import 'helpers/classes';
@import 'helpers/forms';
@import 'helpers/responsive';

@media (min-width: 992px){
.modal-lg {
    width: 90%;
}
}
